src: |
  SELECT t_etablissements.oid AS etablissement_id,
      t_etablissements.code AS etablissement_code,
      t_etablissements.texte AS etablissement_texte,
      t_etablissements.section_id AS etablissement_section_id,
      t_etablissements.section_code AS etablissement_section_code,
      t_etablissements.section_texte AS etablissement_section_texte,
      t_etablissements.finess_id,
      t_etablissements.finess_code,
      t_etablissements.finess_texte,
      t_etablissements.finess_section_id,
      t_etablissements.finess_section_code,
      t_etablissements.finess_section_texte,
      t_entreprises.oid AS entreprise_id,
      t_entreprises.code AS entreprise_code,
      t_entreprises.texte AS entreprise_texte,
      t_entreprises.section_id AS entreprise_section_id,
      t_entreprises.section_code AS entreprise_section_code,
      t_entreprises.section_texte AS entreprise_section_texte
     FROM rh.t_etablissements
       JOIN rh.t_entreprises ON t_entreprises.oid = t_etablissements.entreprise_id;